/*
(주)파이브센스_FIVESENSES.Corp.

본 라이브러리(라이브러리 소스코드)는 (주)파이브센스의 자산입니다.
무단으로 외부로 유출 및 일시 반출을 할 경우 손해배상 책임 및 민사/형사적 책임이 있습니다.
*/

.main_pt13_1 img {
    display: block;
    width: 100%;
    height: auto;
    max-width: 100%;
}

/* 타이틀 컨테이너 */
.main_pt13_1 .title_container {
    margin-bottom: 85px;
    text-align: center;
}

/* 타이틀 */
.main_pt13_1 .title_container .title,
.main_pt13_1 .title_container .title p {
    color: #0c0c0c;
    font-size: 47px;
    font-weight: 700;
    line-height: 62px;
    word-break: keep-all;
}

/* 서브 타이틀 */
.main_pt13_1 .title_container .subtitle {
    margin-bottom: 45px;
}

.main_pt13_1 .title_container .subtitle,
.main_pt13_1 .title_container .subtitle p {
    color: #b1b1b1;
    font-size: 26px;
    font-weight: 700;
    line-height: 32px;
    word-break: keep-all;
}

/* 이미지 컨테이너 */
.main_pt13_1 .img_container {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 30px 20px;
}


@media (max-width: 991px) {
    /* 타이틀 컨테이너 */
    .main_pt13_1 .title_container {
        margin-bottom: 45px;
    }

    /* 타이틀 */
    .main_pt13_1 .title_container .title,
    .main_pt13_1 .title_container .title p {
        font-size: 22px;
        line-height: 35px;
    }

    /* 서브 타이틀 */
    .main_pt13_1 .title_container .subtitle {
        margin-bottom: 16px;
    }

    .main_pt13_1 .title_container .subtitle,
    .main_pt13_1 .title_container .subtitle p {
        font-size: 18px;
        line-height: 27px;
    }

    /* 이미지 컨테이너 */
    .main_pt13_1 .img_container {
        gap: 5px 20px;
    }

    .main_pt13_1 .img_container > li {
        width: calc((100% - 40px) / 3);
    }

}